/* CSS Document */

@charset "utf-8";
/* CSS reset */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, tr, td, a {
	margin: 0;
	padding: 0;
}



img {
	border: 0
}
ol, ul, li {
	list-style: none
	
}
a {
	color: #525252;
	text-decoration: none;
}
a:hover {
	color: #333;
	text-decoration: underline;
}
.clear {
	height: 0px;
	clear: both;
	font-size: 0px;
	line-height: 0px;
	zoom: 1;
}
body {
    
	margin:0 auto;
	color: #333;
	font-size: 14px;
}
.video-small dl dd , .news-pic dl dt , .painting_ul , .media-pic dl dd , .zznews ul li , .xcnews ul li , .fjnews ul li  �� .video-small dl dd{
	overflow:hidden;
}
.logo , .nav, .ad , ad img , .headlines , .main , .canj , .block12  , .block10 {
    float:left;
}
.container {
	width: 1000px;
	margin: 0 auto;
}
.block10 {
    width:1000px;
	height:10px;
}
.font13 {
    font-size:13px;
}
.height24 {
    line-height:24px;
	height:24px;
}
.pad0 {
    padding-top:0;
}
/* ������¼ */
.wrapper {
	width: 100%;
	height: 38px;
	margin:0 auto;
	font-size:12px;
	background: url(../image/topbj.jpg) repeat-x;
}
.header {
	width: 1000px;
	margin: 0 auto;
	height: 38px;
	line-height: 38px;
}
.header-l {
	width: 430px;
	float: left;
}
.header-l span {
	
	font-weight:bold;
}
.header-r {
	width: 320px;
	float: left;
	margin-left:135px;
	padding-top: 8px;
}
.header-link {
    width:115px;
	height:38px;
	float:right;
}
/* ���λ */
.ad {
	margin-top: 8px;
}
.ad1 {
	margin-top: 20px;
}
.ad ul li {
	height: 60px;
	float: left;
}
.mr6 {
	margin-right: 6px;
}
.mr8 {
	margin-right: 8px;
}
.mr10 {
	margin-right: 10px;
}
.mt8 {
	margin-top: 8px;
}
.mr40 {
	margin-right: 40px;
}
.ml16 {
    margin-left:16px;
}
.ml7 {
    margin-left:7px;
}
.height330 {
    height:330px;
}
.block12 {
    width:1000px;
	height:12px;
	display:block;
}
.adwz {
	border: 1px solid #ddd;
	padding: 10px;
	margin-top: 12px;
}
.text ul li {
	float: left;
	width: 150px;
	text-align: left;
	line-height: 24px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	margin: 0 6px;
	display: inline;
}
.text ul li a.a {
	color: #F00;
	text-decoration: none;
}
.text ul li a.a:hover {
	color: #F00;
	text-decoration: underline;
}
.tu {
	padding: 10px 0 0 0;
	overflow: hidden;
}
.tu ul li {
	float: left;
	width: 320px;
	height: 60px;
}
/* LOGO */
.logo {
    width:1000px;
	height: 185px;
	margin-top:100px;
}
/* NAV */
.nav {
	font-size: 13px;
	width:1000px;
	height: 60px;
	background: #017ab1;
}
.nav dl {
	background:url(../image/border.jpg)  right no-repeat;
	height: 50px;
	margin: 5px 0 5px 0;
	padding-left: 22px;
	padding-right:10px;
}
.nav dl, .nav dl dt, .nav dl dd, .nav dl dd ul li , .news-pic dl dd , .yjlw-news ul li{
	float: left;
}
.nav dt, .nav dd {
	height: 50px;
	overflow: hidden;
}
.nav dt {
	height:36px;
	width:13px;
	margin-left:10px;
	margin-top:5px;
}
.nav dl dt a {
	font-family: "Microsoft Yahei";
	font-size: 13px;
	color: #fff;
	font-weight: bold;
	line-height:18px;

}
.nav dl dd {
	float: right;
}
.nav dl dd a {
    color:#fff;
}
.nav dl.first {
	width: 360px;
}

.nav dl.humanity {
	width: 270px;
}
.nav dl.life {
	width: 133px;
}
.nav dl.area {
	width: 275px;
	border-right: none;
}


.nav dl dd ul li {
	padding: 0 14px;
	line-height: 25px;
	overflow: hidden;
	white-space: nowrap;
}
.nav dl dd ul li a {
	font-size: 13px;
	color: #fff;
}
/* ���� */
.headlines {
    width:998px;
	height:78px;
	border:1px solid #e6e6e6;
	background: url(../image/hdbj.jpg) left top no-repeat #f3f3f3;
	margin-top:8px;
}
.headlines-spreadhead {
    width:920px;
	float:left;
	margin-left:70px;
	margin-top:10px;
	text-align:center;
	font-size:30px;
	font-weight:bold;
}
.headlines-spreadhead a {
    color:#1c60a9;
}
.headlines-subtitle {
    float:left;
	width:970px;
	height:30px;
	line-height:30px;
	margin-left:15px;
	text-align:center;
	font-size:12px;
}
.cont-l {
	width: 340px;
	float: left;
}
.cont-r {
	width: 660px;
	float: right;
}
.banner {
	float: left;
	height: 310px;
	width: 340px;
}
.zznews {
	font-size:14px;
    width:338px;
	height:247px;
	border:1px solid #e6e6e6;
	margin-top:8px;
	float:left;
}
.xcnews {
    margin-left:10px;
	font-size:14px;
    width:318px;
	height:308px;
	border:1px solid #e6e6e6;
	float:left;
}
.video-big {
	width:288px;
	height:152px;
	margin:10px 15px;
	float:left;
}
.video-small {
   width:340px;
   height:110px;
   float:left;
}
.video-small dl {
   float:left;
   width:130px;
   height:110px;
   margin-left:15px;
}
.video-small dl dt {
	width:130px;
	height:78px;
	float:left;
}
.video-small dl dd {
	width:130px;
	height:32px;
	line-height:32px;
	text-align:center;
	float:left;
}
.fjnews-pic {
    width:300px;
	float:left;
	margin-left:5px;
	background:url(../image/border1.jpg) bottom repeat-x;
	margin-top:10px;                               
}
.fjnews-pic dl {
    float:left;
	width:135px;
	height:104px;
	margin-left:13px;
}
.fjnews-pic dl dd {
    text-align:center;
	line-height:20px;
}
.fjnews {
    margin-top:8px;
	margin-left:10px;
	font-size:14px;
    width:318px;
	height:247px;
	border:1px solid #e6e6e6;
	float:left;
}
.fjnews-title {
	width:318px;
	height:29px;
	float:left;
	background:url(../image/sbj.jpg) repeat-x;
}
.lsyg {
    float:left;
	height:29px;
	width:172px;
	line-height:29px;
	text-align:center;
	
}
.lsyg span {
	margin-top:0;
    float:left;
	width:86px;
    color:#10536e;
}
.sbg {
    background:url(../image/sbj.jpg) repeat-x;
}
.sbg1 {
    background:url(../image/sbj1.jpg) no-repeat;
}
.xcnews-title {
	width:318px;
	height:29px;
	float:left;
	background:url(../image/nbj.jpg) left no-repeat;
}
.zznews-title {
	width:338px;
	height:29px;
	float:left;
	background:url(../image/nbj.jpg) left no-repeat;
}
.zznews-title span  , .xcnews-title span ,.fjnews-title span{
    color:#fff;
	font-weight:bold;
	float:left;
	line-height:24px;
	width:86px;
	text-align:center;
	padding-top:5px;
	background:url(../image/sbg1.jpg) no-repeat;
}
.xcnews ul li , .fjnews ul li{
	float: left;
	width: 313px;;
	line-height: 26px;
	height:26px;
	text-indent: 5px;
	list-style:url(../image/ls.jpg) inside;
	overflow:hidden;
}
.zznews ul li {
	float: left;
	width: 333px;;
	line-height: 26px;
	height:26px;
	text-indent: 5px;
	list-style:url(../image/ls.jpg) inside;
}
.zznews ul , .xcnews ul , .fjnews ul {
	padding-top: 10px;
	float:left;
}
.zznews ul li a , .xcnews {
	font-size: 14px;
}  
.more {
	float: right;
	text-align: center;
	width: 60px;
	height: 29px;
	line-height: 29px;
	font-size:12px;
}
.more a {
	color: #666;
}
.news-cont {
	width: 338px;
	height: 100px;
	margin-top: 10px;
	float: left;}
.news-cont .tp {
	width: 130px;
	height: 100px;
	position: relative;
	margin-left:8px;
	float: left;
	margin-right:8px;
}
.news-cont .tp img {
	vertical-align: middle;
}
.news-cont .fbox {
	width: 130px;
	height: 20px;
	line-height: 20px;
	text-align: center;
	background: #333;
	filter: alpha(Opacity=80);
	opacity: 0.8;
	position: absolute;
	bottom: 0px;
	left: 0px;
}
.news-cont .wz {
	width: 130px;
	height: 20px;
	line-height: 20px;
	text-align: center;
	position: absolute;
	bottom: 0px;
	left: 0px;
}
.news-cont .wz a {
	color: #FFF;
}
.news-cont span {
    padding-top:0;
	float: left;
	width: 180px;
	height:24px;
	line-height:24px;
	font-weight:bold;
	font-size:12px;
	overflow:hidden;
}
.news-cont p {
    padding-top:0;
	float: left;
	width: 180px;
	height:76px;
	font-size:12px;
	line-height:21px;
	overflow:hidden;
}
.news-cont ul li {
	float: left;
	width: 190px;
	line-height: 25px;
	height:25px;
	text-indent: 10px;
	
}
.canj {
	width:998px;
	height:218px;
	border: 1px solid #ebebeb;
	float:left;
}
.canj-pic {
	float:left;
}
.canj dl {
	width:160px;
	height:152px;
	float:left;
	margin-left:33px;
	margin-top:20px;
}
.canj dl dt{
	width:160px;
	height:120px;
	float:left;
}
.canj dl dd{
	float:left;
	width:160px;
	height:32px;
	line-height:32px;
	text-align:center;
	font-size:14px;
}
.canj dl dd a {
    color:#013161;
}
.pictop , .canjtop {
	height: 36px;
	line-height: 36px;
	background: url(../image/pictop.jpg) no-repeat;
	font-size: 14px;
	font-weight: bold;
	color: #003264;
	text-indent: 20px;
}
.canjtop1 {
background:url(../image/nbj.jpg) left no-repeat;
}
.canjtop1 li {
color:#fff;
	font-weight:bold;
	float:left;
	line-height:24px;
	/*width:86px;*/
	text-align:center;
	padding-top:5px;
	background:url(../image/sbg1.jpg) no-repeat;
}
.ad ul li {
	height: 60px;
	float: left;
}
.wid {
    width:338px;
}
.wid2 {
    width:328px;
}
.mar {
    margin-left:0;
}
.mar20 {
    margin-right: 20px;
}
.marl20 {
    margin-left:20px;
}

.link {
	margin: 120px auto 0 auto;
	width:1000px;
}
.linktop {
	height: 36px;
	line-height: 36px;
	background: url(../image/linkbj.jpg) repeat-x bottom;
	font-size: 14px;
	font-weight: bold;
	color: #003264;
	text-indent: 20px;
}
.linktop ul {
    margin-left:20px;
}
.linktop ul li {
    float:left;
	height:35px;
	padding:0 20px;
	text-align:center;
}
.link-style {
	background:#FFFFFF;
	border-left:1px #003265 solid;
	border-top:1px #003265 solid;
	border-right:1px #003265 solid;
}
.link-cont {
        width:1000px;
	border-top: none;
	padding: 10px 0 20px;
}
.link-cont ul {
	width:1000px;
        float:left;
}
.link-cont ul li {
	width:200px;
        float:left;
        margin-top:10px;
}


.link-cont p {
        margin:0 auto;
        float:left;
	padding: 0 20px;
	line-height: 24px;
        width:100%;
}
.link-cont p li {
       /*width:90px;*/
       margin-left:5px;
       float:left;
}
.link-cont p li a {
	font-size: 12px;
	padding: 0 5px;
}
.copy {
	margin-top: 12px;
}
.copy p {
	text-align: center;
	line-height: 30px;
	color: #666;
}

.bottom{
font-size:14px;
line-height:24px;
width:1000px;
height:190px;
text-align:center;
padding-top:38px;
margin:0px auto;
border-top:1px solid #CCCCCC;}
.bottom ul{
float: left;
	width: 880px;
	padding: 5px 0 20px 70px;}
.bottom ul li{
float: left;
	width: 140px;
	text-align: center;}


.T_Menu {
	margin: 0;
}
.T_Menu li {
	list-style-type: none;
}
.T_Menu SPAN {
        display: block;
	float: left;
	width: 100px;
	height: 35px;
	background-image: url(../image/sbj.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding: 5px 0 0 0;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	/*color: #003264;
        border-top: 2px solid #003264;
        background:#FFFFFF;
	border-left:1px solid #e0e0e0;
	border-right:1px solid #e0e0e0;*/
}
.T_Menu SPAN a {
	/*color: #A91B29;*/
}
.T_Menu SPAN.selectd a {
	/*color: #FFF;*/
}
.T_Menu SPAN.selectd {
	float: left;
	width: 100px;
	height: 35px;
	/*background-image: url(../images/qie_huon.gif);*/
        background-image:url (../image/sbg1.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding: 5px 0 0 0;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	/*border-width: 0 0px 0 0;
	border-style: solid;
	border-color: #DCDDE1;*/
        color: #003264;
	border-top: 2px solid #003264;
	background:#FFFFFF;
	border-left:1px solid #e0e0e0;
	border-right:1px solid #e0e0e0;

}
.ptb10 {padding-top:5px;padding-bottom:5px;}
.freim-figure-move {
	float: left;
	width: 1000px;
}
.part-econt {
	float: left;WIDTH: 1000px; OVERFLOW: hidden; _position: relative
}
.scroll-pic-frame {
	Z-INDEX: 100; POSITION: relative; OVERFLOW: hidden
}
.scroll-pic-wrap {
	POSITION: relative; OVERFLOW: hidden
}
.scroll-pic-wrap {
	POSITION: relative; OVERFLOW: hidden
}
.clearfix:after {
	DISPLAY: block; HEIGHT: 0px; VISIBILITY: hidden; CLEAR: both; CONTENT: "."
}
.clearfix {
	DISPLAY: inline-block
}
* HTML .clearfix {
	HEIGHT: 1%
}
.clearfix {
	DISPLAY: block
}
.scroll-item {
	HEIGHT: 164px
}
.scroll-item A {
	HEIGHT: 162px
}
.scroll-item .scroll-txt {
	TOP: 132px
}
.scroll-item {
	WIDTH: 200px; DISPLAY: inline; FLOAT: left; HEIGHT: 164px; OVERFLOW: hidden
}
.scroll-item A {
	Z-INDEX: 50; BORDER-BOTTOM: #fff 1px solid; POSITION: relative; BORDER-LEFT: #fff 1px solid; WIDTH: 198px; DISPLAY: block; HEIGHT: 183px; OVERFLOW: hidden; BORDER-TOP: #fff 1px solid; BORDER-RIGHT: #fff 1px solid
}
.scroll-item A:hover {
	BORDER-BOTTOM-COLOR: #ff8400; BORDER-TOP-COLOR: #ff8400; BORDER-RIGHT-COLOR: #ff8400; BORDER-LEFT-COLOR: #ff8400
}
.scroll-item .scroll-txt {
	Z-INDEX: 1000; POSITION: absolute; TEXT-ALIGN: center; LINE-HEIGHT: 30px; WIDTH: 198px; DISPLAY: block; BACKGROUND: #fff; HEIGHT: 30px; TOP: 132px; LEFT: 0px
}
.scroll-item A:link .scroll-txt {
	COLOR: #000}
.scroll-item A:visited .scroll-txt {
	COLOR: #000
}
.scroll-item A:hover .scroll-txt {
	COLOR: #ff8400; TEXT-DECORATION: none
}
.scroll-item A:active .scroll-txt {
	COLOR: #ff8400; TEXT-DECORATION: none
}
.scroll-item A:focus .scroll-txt {
	COLOR: #ff8400; TEXT-DECORATION: none
}
.scroll-arr-l {
	TOP: 48px
}
.scroll-arr-r {
	TOP: 48px
}
.scroll-arr-l {
	Z-INDEX: 20000; POSITION: absolute; WIDTH: 29px; BACKGROUND: url(http://www.zznews.cn/home2014/image/arr.png) no-repeat; HEIGHT: 43px; TOP: 65px}
.scroll-arr-r {
	Z-INDEX: 20000; POSITION: absolute; WIDTH: 29px; BACKGROUND: url(http://www.zznews.cn/home2014/image/arr.png) no-repeat; HEIGHT: 43px; TOP: 65px}
.scroll-arr-l {
	BACKGROUND-POSITION: 0px 0px; LEFT: 1px; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale,src='/home2014/image/arr_l.png'); _background: none}
.scroll-arr-r {
	BACKGROUND-POSITION: -29px 0px; RIGHT: 1px; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale,src='/home2014/image/arr_r.png'); _background: none}
.scroll-arr-l:hover {
	BACKGROUND-POSITION: 0px -43px; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale,src='http://www.zznews.cn/home2014/image/arr_l_hover.png'); _background: none}
.scroll-arr-r:hover {
	BACKGROUND-POSITION: -29px -43px; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale,src='http://www.zznews.cn/home2014/image/arr_r_hover.png'); _background: none}
.pictop , .canjtop {
height: 36px;
line-height: 36px;
background: url(../image/pictop1.jpg) no-repeat;
font-size: 14px;
font-weight: bold;
color:#FFFFFF;
text-indent: 10px;
}